@charset "utf-8";
/* CSS Document */


body	{
	width:100%;
	margin:0;
	padding:0;
	top:0;
	position:relative;
	height:100%;
	min-width:1070px;
	font-family:'Open Sans','Lato', Sans Serif;
}

a	{
	text-decoration:none;
	color:inherit;
}

h1,  h3	{
	font-family:'Open Sans','Lato', Sans Serif;
	font-size:30px;
	
	top:0px;
	position:relative;
}
h2	{
	font-family:'Open Sans','Lato', Sans Serif;
	font-size:20px;
	position:relative;
}

hr	{
	margin-top:10px;
	margin-bottom:15px;
}

.text	{
	width:50%;
/*width:200px;*/
	position:relative;
	font-family:'Open Sans','Lato', Sans Serif;
	float:left;
	text-align:justify;
	overflow:hidden;
}
.text2	{
	width:50%;
	position:relative;
	font-family:'Lato', Sans Serif;
	float:left;
	
	
}
.text3
{
	font-family:'Lato', Sans Serif;
	font-size:0.8em;
	
	
}
.text5
{
	overflow:hidden;
	
	
}

.text_mappa	{
	width:48%;
	position:relative;
	font-family:'Open Sans','Lato', Sans Serif;
	float:right;
	text-align:justify;
}
td
{
	font-family:'Lato', Sans Serif;
	
	
	
}

.div_imgRight	{
	float:right;
	width:48%;
	position:relative;
	font-size:1em;
	padding-left: 5px;
overflow:hidden;
}

.imgRight	{
	float:right;
	width:100%;
	height:inherit;
	position:relative;
	max-height:373px;
}

#logo	{
	/*float:left;
	margin-left:7.5%;
	width:220px;
	height:430px;
	background-color:#8B2332;
	position:absolute;
	z-index:10;
	opacity: 0.9;
    filter: alpha(opacity=90); 

	
}

#img_logo	{
	position:relative;
	z-index:3;
	margin-top:0px;
	opacity: 0.9;
    filter: alpha(opacity=90); 
*/}

#logo	{
	float:left;
	margin-left:7%;
	width:220px;
	height:90px;
	top: 10px;
	position:relative;
	z-index:10;
	border:0;
}

#img_logo	{
	position:relative;
	z-index:3;
	border:0;
}

#menu_top	{
	width:100%;
	background-color:#07421F;
	height:105px;
	position:relative;
}

#ul_menu_top	{
	float:right;
	position:relative;
	margin-right:10%;
	margin-top:0;
}


#ul_menu_top > li	{
	display:inline-table;
	text-decoration:none;
	width:120px;
	height:84px;
	font-family:'Open Sans', sans-serif;
	text-transform:uppercase;
	color:#FFF;
	font-size:19px;
	
	text-align:center;
	transition: background-color 1s;
	-webkit-transition: background-color 0.5s;
	-moz-transition: background-color 1s;
	-o-transition: background-color 1s;
	white-space:nowrap;
	padding:0px;
}

#ul_menu_top > li > a	{
	top:30px;
	height:70px;
	width:140px;
	position:relative;
}

#ul_menu_top > li:hover	{
	background-color:#0A7A23;
	color:white;
}

#active	{
	border-top:#0A7A23 solid 5px;
}										/*142125*/

#menu_prodotti	{
	width:100%;
	position:relative;
	margin-left:-40px;

}

#ul_menu_prodotti > li	{
	display:inline-table;
	text-decoration:none;
	/*width:150px;*/
	height:20px;
	font-family:'Open Sans', sans-serif;
	text-transform:uppercase;
	color:#611232;
	font-size:12px;
	text-align:center;
	transition: background-color 1s;
	-webkit-transition: background-color 0.5s;
	-moz-transition: background-color 1s;
	-o-transition: background-color 1s;
	white-space:nowrap;
	padding:15px;
background-color:#eeeeee;
margin-right:3px;
	
}
#ul_menu_prodotti > li > a	{
	top:0px;
	height:20px;
	width:150px;
	position:relative;
	

}
#ul_menu_prodotti > li:hover	{
	background-color:#910530;
	color:white;

}

#lingue	{
	width:60%;
	position:relative;
	margin-top:-125px;
	z-index:100;
	float:right
	
}

#ul_lingue	{
	float:right;
	/*position:relative;*/
	margin-right:2%;
	/*margin-top:0;*/
}
#ul_lingue > li	{
	display:inline-table;
	text-decoration:none;
	/*width:50px;*/
	/*height:70px;*/
	font-family:'Open Sans', sans-serif;
	text-transform:uppercase;
	color:#611232;
	font-size:12px;
	text-align:center;
	transition: background-color 1s;
	-webkit-transition: background-color 0.5s;
	-moz-transition: background-color 1s;
	-o-transition: background-color 1s;
	white-space:nowrap;
	padding:8px;*/
}

#container	{
	width:100%;
	min-height:490px;
	height:auto;
	/*margin-top:325px;*/
	position:relative;
	background-color:#FFFFFF;
	top: 0px;
	
	
}

#in_container	{
	margin-left:8%;
	margin-right:8%;
	/*height:650px;*/
	position:relative;
overflow:hidden;
	
	
	
}
#container_home	{
	width:100%;
	height:auto;
	min-height:330px;
	/*margin-top:325px;*/
	position:relative;
	background-color:#FFFFFF;
	top: 10px;
}
#in_container_home	{

	/*height:650px;*/
	position:relative;
width:1060px;
margin:0 auto;
}
#cont1	{
	float:left;
	width:286px;
	height:195px;
	margin-left:0;
	margin-top:50px;
}

#cont2	{
	float:left;
	width:286px;
	height:195px;
	margin-left:9%;
	margin-top:50px;
}

#cont3	{
	float:right;
	width:286px;
	height:195px;
	margin-left:3%;
	margin-top:50px;
}

#footer	{
	width:100%;
	/*height:140px;*/
	background-color:#C40000;
	/*position:absolute;*/
	bottom:0;
	font-size:0.9em;
	font-family: "Lato",Sans serif;
	margin-top:0px;
}

#in_footer	{
	height:100px;
	margin-left:7%;
	margin-right:7%;
	position:relative;
	/*margin-top:15px;*/
}

#foot_box1	{
	position:relative;
	width:33%;
	float:left;
	height:100px;
	margin-top:15px
}

#foot_box2	{
	position:relative;
	width:33%;
	height:100px;
	float:left;
	margin-top:15px
/*	border-left-style:solid;
	border-left-color:white;
	border-left-width:5px;
	border-right-style:solid;
	border-right-color:white;
	border-right-width:5px;*/
}

#foot_box3	{
	position:relative;
	width:33%;
	float:left;
	height:100px;
	margin-top:15px
}
#foot_box4
{
	margin-left:17%;
}
.lista_foot	{
	position:relative;
	list-style:none;
/*	margin-left:20%;*/
}

.lista_foot > li	{
	font-family:'Lato', Sans serif;
	color:white;
}

#form_cap	{
	float:right;
	width:40%;
	position:relative;
}

#button_invia	{
	float:left;
	bottom:0;
}

#button_cancella	{
	bottom:0;
	float:left;
}

#iframe	{
	position:absolute;
	float:right;
	width:330px;
	border:0;
	height:190px;
	right:10%;
	bottom:10px;
}

.input	{
	border:none;
	background-color:#F0F0F0;
	height:25px;
	width:95%;
	margin: 2px;
}

.Input	{
	border:none;
	background-color:#F0F0F0;
	max-width:480px;
	max-height:115px;
	width:100%;
}
.Input	{
	border:none;
	background-color:#F0F0F0;
	max-width:480px;
	max-height:115px;
	
}
.text_home_box
{
	align:left;
	float: center;
	margin-top:10px;
	font-family:"Open Sans",sans-serif;
	font-size:1em;
	font-weight: normal;
}
.text_home
{
	text-align:justify;
	float: center;
	margin-left: 7%;
	margin-right:7%;
	font-family:"Open Sans",sans-serif;
	font-size:1em;
	font-weight: normal;
	max-width:960px;
margin:0 auto;
margin-top:10px;
}

.spot-image {
	float: left;
	width: 140px;
	height: 95px;
	text-align: center;
	border: 3px solid #060;
	overflow: hidden;
	padding:0px;
	margin:3px;
}

 

.box-image {
    margin: 0px; 
    width: 140px; 
    height: 95px; 
    overflow: hidden;
}  

  

.box-image img { 
    margin: 0px; 
    padding: 0px; 
    height: 145px;
	margin-top:-25px;
}

.heightimg
{  
min-height: 100px;
height: auto;
overflow:hidden;
}

.sopralluogo {
	background-color: #C40000;
	border: 1px solid #900;
	font-weight: bold;
	color: #FFF;
	padding: 8px;
	margin:0px;
	margin-top:10px;
}

.detrazioni {
	background-color: #060;
	border: 1px solid #063;
	font-weight: bold;
	color: #FFF;
	padding: 8px;
	margin:0px;
	margin-top:0px;
}

.detrazioni_servizi {
	background-color: #060;
	border: 1px solid #063;
	font-weight: bold;
	color: #FFF;
	padding: 8px;
	margin:0px;
	margin-top:0px;
	position:relative;
	width:auto;
	overflow:hidden;
}
.tag {
	background-color: #fff;
	border: 1px solid #CCC;
	color: #999;
	padding: 11px;
	margin:0px;
	position:relative;
	width:auto;
	overflow:hidden;
	font-size: 10px;
}

.titolo{
	color:#910530;
	}
.testo {
	
	color: #000000;
	padding-right: 2px;
	padding-left: 2px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;	
}
.testo_novita {
	color: #611232;
	padding-right: 2px;
	padding-left: 2px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	background-color:#fefefe;
	font-weight: bold;
}
.border {
	
	background-color:#dedede;
	padding: 5px;
	border: 1px solid #333;
}
.aggiornamento {
	
font-size:0.7em;
}

h2 a {
color: #000;
}
h1 a {
color: #000;
}

#cookieChoiceInfo {           /* Imposto le proprietà del banner/dialog box e caratteri del messaggio */
  background-color: #666;     /* Lo fondo è di colore nero (#000) */
				 
  font-size: 16px;            /* i caratteri devono essere grandi 16 pixel */
  color: #DDD;                /* il colore dei caratteri è grigio chiaro (#DDD) */
  padding: 10px;              /* lo spazio intorno al messaggio (sopra, sotto e di lato) quindi il bordo dista 10 pixel */  
  opacity: .7;                /* questa proprietà modifica la trasparenza del banner/dialogbox */
}
#cookieInfoLink {                      
  color: #fff;                /* il testo del link che aprire la pagina della cookie policy è rosso (#E00)  */
  text-decoration: underline; /* questa proprietà indica che il testo del link è sottolineato  */
}
#cookieInfoLink:hover {       /* la parola hover, vicino al selettore, indica che le proprietà seguenti verranno applicate... */
                              /* ... al link che conduce alla cookie policy solo quando il mouse ci passa sopra  */
  color: #fff;                /* il testo del link in questo caso diventa di un rosso più chiaro al passaggio del mouse...  */
  test-decoration:none;       /*   .... e allo stesso tempo il testo non sarà più sottolineato            */
}
#cookieChoiceDismiss {        /* Impostiamo per il link "accetto/ok/chiudi" le proprietà per renderlo... */
			      /* ...visivamente come un pulsante */
  background-color: #0A0;     /* lo sfondo è verde (#0A0) */
  color: #FFF;                /* Il colore del testo è bianco (#FFF) */
  text-decoration: none;      /* Il testo non è sottolineato         */
  font-weight: 600;           /* Il testo è in grassetto             */
  font-size: 16px;
  padding: 3px 10px;          /* Imposto lo spazio tra i caratteri e il bordo del pulsante 2pixel sopra e sotto e 10px ai lati */
  border-radius:  3px;        /* Lo sfondo del pulsante ha i bordi arrotondati con un raggio di 3 pixel */
}
#cookieChoiceDismiss:hover {  /* Passando il mouse sopra il pulsante, questo cambia colore in verde chiaro. */
  background-color: #0F0;
}

@media screen and (min-width:1165px){
.text_home
{
	text-align:justify;
	float: center;
	margin-left: 7%;
	margin-right:7%;
	font-family:"Open Sans",sans-serif;

font-weight:normal;
max-width:1060px;
margin:0 auto;
margin-top:10px;
}
}

@media screen and (max-width:1165px){
#container	{
	width:100%;
	/*height:400px;*/
	position:relative;
	background-color:#FFFFFF;
}

#in_container	{
	margin-left:7%;
	margin-right:7%;
	position:relative;
overflow:hidden;
	
}

#cont1	{
	float:left;
	width:286px;
	height:195px;
	margin-left:5%;
	margin-top:20px;
}

#cont2	{
	float:left;
	width:286px;
	height:195px;
	margin-left:5%;
	margin-top:20px;
}

#cont3	{
	float:left;
	width:286px;
	height:195px;
	margin-left:5%;
	margin-top:20px;
}

#foot_box3	{
	width:30%;
}

.div_imgRight	{
	font-size:1em;
}


}



@media screen and (max-width:1055px){
	#iframe	{
		position:relative;
		right:0;
		margin-bottom:-50px;
		top:1px;
	}
}
@media screen and (max-width:1114px){

.text	{
		font-size:1.0em;
	}
}
@media screen and (max-width:1000px){
	
}

@media screen and (min-width:1366px){

	

}
@media screen and (min-width:1440px){

	

}

@media only screen 
and (max-device-width : 768px) {
	
	#footer	{
	width:100%;
	/*height:140px;*/
	background-color:#C40000;
	/*position:absolute;*/
	bottom:0;
	font-size:1.4em;
	font-family: "Lato",Sans serif;
	height:200px;
}

/*	

	#menu_top	{
	width:100%;
	background-color:#FFF;
	height:105px;
	position:relative;
}
	
	#ul_menu_top > li	{
	display:inline-table;
	text-decoration:none;
	/*width:50px;*/
/*	height:50px;
	font-family:'Open Sans', sans-serif;
	text-transform:uppercase;
	color:#611232;
	font-size:0.8em;
	text-align:center;
	transition: background-color 1s;
	-webkit-transition: background-color 0.5s;
	-moz-transition: background-color 1s;
	-o-transition: background-color 1s;
	white-space:nowrap;
	padding:1px;
}

#ul_menu_top > li > a	{
	top:30px;
	height:40px;
	/*width:140px;*/
	/*position:relative;
}

#ul_menu_top > li:hover	{
	background-color:#910530;
	color:white;
}

#active	{
	border-top:#910530 solid 5px;
}	

#container	{
	width:100%;
	/*height:470px;*/
/*	margin-top:32%;
	position:relative;
	background-color:#FFFFFF;
}
#in_container	{
	margin-left:0%;
	margin-right:0%;
	/*height:650px;*/
/*	position:relative;
	margin-top:-320px;
	
	
}
#cont1	{
	float:left;
	width:286px;
	height:195px;
	margin-left:2%;
	margin-top:30px;
	
}

#cont2	{
	float:left;
	width:286px;
	height:195px;
	margin-left:2%;
	margin-top:30px;
	
}

#cont3	{
	float:left;
	width:286px;
	height:195px;
	margin-left:2%;
	margin-top:30px;
	
}
.text_home
{
text-align:justify;
	float: center;
	margin-left: 7%;
	margin-right:7%;
	font-family:"Open Sans",sans-serif;
/*display:none;*/
/*font-family:"Open Sans",sans-serif;
font-weight:normal;
max-width:90%;
margin:0 auto;
margin-top:10px;
}
*/
}
